[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [libvirt] Error compiling libvirt 0.4.4



On Wed, Aug 27, 2008 at 10:42:38AM -0300, Everton P. Alexandre wrote:
> > "Richard W.M. Jones" <rjones redhat com> escreveu: On Thu, Aug 21, 2008 at 06:57:40PM -0300, Everton P. Alexandre wrote:
> > > In file included from /usr/include/xen/dom0_ops.h:31,
> > >                  from xen_unified.c:29:
> > > /usr/include/xen/xen.h:578: error: expected '=', ',', ';', 'asm' or '__attribute__' before 'char'
> > 
> > Did you find out what was causing this?
>
> No, I don't. Did this problem happen with you?

No.

Does it still happen for you?  Have you tried the latest version from
CVS?

Rich.

-- 
Richard Jones, Emerging Technologies, Red Hat  http://et.redhat.com/~rjones
Read my OCaml programming blog: http://camltastic.blogspot.com/
Fedora now supports 64 OCaml packages (the OPEN alternative to F#)
http://cocan.org/getting_started_with_ocaml_on_red_hat_and_fedora


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]